




    
#glowingtabs{
float:left;
width:100%;
font-size:90%;
line-height:normal;
}

#glowingtabs ul{
list-style-type: none;
margin:0;
margin-left: 5px; /*Left offset of entire tab menu relative to page*/
padding:0;

background:url("/~siteDesign/site/~img/tabs/tabmenuBorderBottom.gif") repeat-x bottom; /*Add border strip to bottom of menu*/
height:23px;
}

#glowingtabs li{
display:inline;
margin:0;
padding:0;
}

#glowingtabs a{
float:left;
background:url("/~siteDesign/site/~img/tabs/tabmenuTabsBg.gif") no-repeat left top;
margin:0;
margin-right: 5px; /*spacing between each tab*/
padding:0 0 0 9px;
text-decoration:none;

}

#glowingtabs a:focus{
	outline:none;
	}

#glowingtabs a span{
float:left;
display:block;
background:url("/~siteDesign/site/~img/tabs/tabmenuTabsBg.gif") no-repeat right top;
padding: 4px 12px 5px 3px;
font-weight:bold;
color:#3B3B3B;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#glowingtabs a span {float:none;}
/* End IE5-Mac hack */

#glowingtabs a:hover span {
color: black;
}

#glowingtabs .current a{ /*Selected Tab style*/
background-position:0 -58px; /*Shift background image up to start of 2nd tab image*/

}

#glowingtabs .current a span{ /*Selected Tab style*/
background-position:100% -58px; /*Shift background image up to start of 2nd tab image*/
color: black;

}

#glowingtabs a:hover{ /*onMouseover style*/
background-position:0% -58px; /*Shift background image up to start of 2nd tab image*/
}

#glowingtabs a:hover span{ /*onMouseover style*/
background-position:100% -58px; /*Shift background image up to start of 2nd tab image*/
}





